@charset "utf-8";
/* CSS Document */

body {
	background-color: #0B001F;
	font-family: "Verdana", "Arial Narrow", "Arial", sans-serif;
	color: #D6DEFF;
	font-size: 12pt;
	font-style: normal;
	}

.titleheadings {
	font-size: 16pt;
	font-variant: small-caps;
	color: #5246AE;
	text-transform: none;
	font-family: "Verdana", "Arial Narrow", "Arial", sans-serif;
	font-style: normal;
}

/* Link CSS commands */

a:link {
	color: #5246AE;
	text-decoration: none;
}
	
a:hover.mainlinkhover {
	color: #786ACF;
	font-variant: small-caps;
}

a:hover.imglinkhover {
	color: #786ACF;
	font-variant: small-caps;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

a:visited {
	color: #874FFF;
}

/* Master DIVS controlling page structure and layout */

/* main container that holds the divs*/
.maincontainer {
	padding: 0px;
	float: none;
	width: 1100px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "Verdana", "Arial Narrow", "Arial", sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #D6DEFF;
	background-color: #0B001F;
/* auto on left and right margins to get the div to center */
}

.homepagecontent {
	text-align: left;
	font-family: "Verdana", "Arial Narrow", "Arial", sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #D6DEFF;
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding-left: 25px;
}

.clearfloat{
	line-height: 1px;
	height: 10px;
	clear: both;
} 



